.clearfix::after { content: ""; display: block; clear: both; }

.helper { display: block; height: 1px; position: fixed; top: -3000em; width: 1px; }

.squeeze::after { content: ""; display: block; clear: both; }

.pulse, .maps .switzerland .switzerland__markers .switzerland__marker { -webkit-animation: pulse 1.5s linear infinite 1.5s; -moz-animation: pulse 1.5s linear infinite 1.5s; -ms-animation: pulse 1.5s linear infinite 1.5s; animation: pulse 1.5s linear infinite 1.5s; display: inline-block; }

@-webkit-keyframes pulse { 0% { -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
  50% { -moz-transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2); }
  100% { -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }
@keyframes pulse { 0% { -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
  50% { -moz-transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2); }
  100% { -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }
.paused { animation: none !important; }

@-webkit-keyframes shine { 100% { left: 50px; } }
@keyframes shine { 100% { left: 50px; } }
/*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
/** 1. Change the default font family in all browsers (opinionated). 2. Correct the line height in all browsers. 3. Prevent adjustments of font size after orientation changes in IE on Windows Phone and in iOS. */
/* Document ========================================================================== */
html { font-family: sans-serif; /* 1 */ line-height: 1.15; /* 2 */ -ms-text-size-adjust: 100%; /* 3 */ -webkit-text-size-adjust: 100%; /* 3 */ }

/* Sections ========================================================================== */
/** Remove the margin in all browsers (opinionated). */
body { margin: 0; }

/** Add the correct display in IE 9-. */
article, aside, footer, header, nav, section { display: block; }

/** Correct the font size and margin on `h1` elements within `section` and `article` contexts in Chrome, Firefox, and Safari. */
h1 { font-size: 2em; margin: 0.67em 0; }

/* Grouping content ========================================================================== */
/** Add the correct display in IE 9-. 1. Add the correct display in IE. */
figcaption, figure, main { /* 1 */ display: block; }

/** Add the correct margin in IE 8. */
figure { margin: 1em 40px; }

/** 1. Add the correct box sizing in Firefox. 2. Show the overflow in Edge and IE. */
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */ }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
pre { font-family: monospace, monospace; /* 1 */ font-size: 1em; /* 2 */ }

/* Text-level semantics ========================================================================== */
/** 1. Remove the gray background on active links in IE 10. 2. Remove gaps in links underline in iOS 8+ and Safari 8+. */
a { background-color: transparent; /* 1 */ -webkit-text-decoration-skip: objects; /* 2 */ }

/** Remove the outline on focused links when they are also active or hovered in all browsers (opinionated). */
a:active, a:hover { outline-width: 0; }

/** 1. Remove the bottom border in Firefox 39-. 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */
abbr[title] { border-bottom: none; /* 1 */ text-decoration: underline; /* 2 */ text-decoration: underline dotted; /* 2 */ }

/** Prevent the duplicate application of `bolder` by the next rule in Safari 6. */
b, strong { font-weight: inherit; }

/** Add the correct font weight in Chrome, Edge, and Safari. */
b, strong { font-weight: bolder; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code, kbd, samp { font-family: monospace, monospace; /* 1 */ font-size: 1em; /* 2 */ }

/** Add the correct font style in Android 4.3-. */
dfn { font-style: italic; }

/** Add the correct background and color in IE 9-. */
mark { background-color: #ff0; color: #000; }

/** Add the correct font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` elements from affecting the line height in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

/* Embedded content ========================================================================== */
/** Add the correct display in IE 9-. */
audio, video { display: inline-block; }

/** Add the correct display in iOS 4-7. */
audio:not([controls]) { display: none; height: 0; }

/** Remove the border on images inside links in IE 10-. */
img { border-style: none; }

/** Hide the overflow in IE. */
svg:not(:root) { overflow: hidden; }

/* Forms ========================================================================== */
/** 1. Change the font styles in all browsers (opinionated). 2. Remove the margin in Firefox and Safari. */
button, input, optgroup, select, textarea { font-family: sans-serif; /* 1 */ font-size: 100%; /* 1 */ line-height: 1.15; /* 1 */ margin: 0; /* 2 */ }

/** Show the overflow in IE. 1. Show the overflow in Edge. */
button, input { /* 1 */ overflow: visible; }

/** Remove the inheritance of text transform in Edge, Firefox, and IE. 1. Remove the inheritance of text transform in Firefox. */
button, select { /* 1 */ text-transform: none; }

/** 1. Prevent a WebKit bug where (2) destroys native `audio` and `video` controls in Android 4. 2. Correct the inability to style clickable types in iOS and Safari. */
button, html [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; /* 2 */ }

/** Remove the inner border and padding in Firefox. */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

/** Restore the focus styles unset by the previous rule. */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

/** Change the border, margin, and padding in all browsers (opinionated). */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

/** 1. Correct the text wrapping in Edge and IE. 2. Correct the color inheritance from `fieldset` elements in IE. 3. Remove the padding so developers are not caught out when they zero out `fieldset` elements in all browsers. */
legend { box-sizing: border-box; /* 1 */ color: inherit; /* 2 */ display: table; /* 1 */ max-width: 100%; /* 1 */ padding: 0; /* 3 */ white-space: normal; /* 1 */ }

/** 1. Add the correct display in IE 9-. 2. Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }

/** Remove the default vertical scrollbar in IE. */
textarea { overflow: auto; }

/** 1. Add the correct box sizing in IE 10-. 2. Remove the padding in IE 10-. */
[type="checkbox"], [type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }

/** Correct the cursor style of increment and decrement buttons in Chrome. */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Correct the odd appearance in Chrome and Safari. 2. Correct the outline style in Safari. */
[type="search"] { -webkit-appearance: textfield; /* 1 */ outline-offset: -2px; /* 2 */ }

/** Remove the inner padding and cancel buttons in Chrome and Safari on macOS. */
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct the inability to style clickable types in iOS and Safari. 2. Change font properties to `inherit` in Safari. */
::-webkit-file-upload-button { -webkit-appearance: button; /* 1 */ font: inherit; /* 2 */ }

/* Interactive ========================================================================== */
/* Add the correct display in IE 9-. 1. Add the correct display in Edge, IE, and Firefox. */
details, menu { display: block; }

/* Add the correct display in all browsers. */
summary { display: list-item; }

/* Scripting ========================================================================== */
/** Add the correct display in IE 9-. */
canvas { display: inline-block; }

/** Add the correct display in IE. */
template { display: none; }

/* Hidden ========================================================================== */
/** Add the correct display in IE 10-. */
[hidden] { display: none; }

html, body { max-width: 100%; width: 100%; height: 100%; font-size: 10px; margin: 0; }

body { background-color: #fff; margin: 0; }

.f-left { float: left; }

.f-right { float: right; }

.hide { display: none; }

.show { display: block; }

.p-relative { position: relative; }

.clear { clear: both; }

img { border: 0; height: auto; max-width: 100%; }

.box-content { margin-right: -22px; margin-left: -22px; padding: 0; }
.box-content::after { content: ""; display: block; clear: both; }
.box-content .box { padding: 0 22px; box-sizing: border-box; float: left; position: relative; }
.box-content.box-col-4 .box { width: 25%; }
.box-content.box-col-4 .box:nth-child(4n+1) { clear: both; }
.box-content.box-col-3 .box { width: 33.33333333%; }
.box-content.box-col-3 .box:nth-child(3n+1) { clear: both; }
.box-content.box-col-2 .box { width: 50%; }
.box-content.box-col-2 .box:nth-child(2n+1) { clear: both; }
.box-content.box-col-1 .box { width: 100%; }

.squeeze { margin: 0 auto; max-width: 1000px; position: relative; padding: 0 20px; width: 1000px; }
@media (max-width: 768px) { .squeeze { width: 751px; box-sizing: border-box; } }
@media (max-width: 480px) { .squeeze { width: 100%; max-width: 480px; } }

.wrap { margin-top: 75px; }

.header { background: url("../img/bg-header.jpg") no-repeat 50% 0; min-height: 658px; position: relative; }
.header .logo__header { position: absolute; top: 0; left: 0; line-height: 0; z-index: 999; }
@media (max-width: 768px) { .header .logo__header { left: 20px; } }
@media (max-width: 480px) { .header .logo__header img { max-height: 75px; } }
.header .logo__zima { padding: 5px 17px; }

.navigation { padding: 0; margin: 0; }
.navigation > li { list-style: none; float: left; }

.navigation-top { background-color: #fff; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.29); min-height: 75px; position: fixed; left: 0; top: 0; width: 100%; z-index: 1001; }
.navigation-top .navigation > li { padding: 29px 17px; box-shadow: 0 0 #fff inset; transition: all 0.3s ease 0s; }
.navigation-top .navigation > li:hover { box-shadow: 0 -4px #da202d inset; }
.navigation-top .navigation > li > a { font-size: 15px; font-size: 1.5rem; color: #4c4c4c; text-decoration: none; display: block; text-transform: uppercase; }
@media (max-width: 480px) { .navigation-top .navigation { background: #da202d; background-color: rgba(218, 32, 45, 0.92); display: none; position: absolute; top: 75px; left: 0; width: 100%; box-sizing: border-box; padding: 20px; }
  .navigation-top .navigation > li { display: block; float: none; box-shadow: none; text-align: center; padding: 20px; }
  .navigation-top .navigation > li > a { font-size: 24px; font-size: 2.4rem; color: #fff; font-weight: normal; display: inline-block; }
  .navigation-top .navigation > li:hover { box-shadow: none; }
  .navigation-top .navigation > li.active > a { padding-bottom: 22px; box-shadow: 0px -3px 0px #fff inset; } }
.navigation-top .navbar-toggle { float: right; padding: 9px 8px; background-color: #da202d; background-image: none; border: 1px solid transparent; display: none; margin: 13px 0 13px 3px; height: 47px; width: 52px; position: relative; cursor: pointer; }
@media (max-width: 480px) { .navigation-top .navbar-toggle { display: inline-block; } }
.navigation-top .navbar-toggle:focus { outline: none; }
.navigation-top .navbar-toggle .icon-bar { position: absolute; width: 34px; left: 8px; background-color: #e9c868; height: 3px; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.navigation-top .navbar-toggle .icon-bar:nth-of-type(2) { top: 9px; }
.navigation-top .navbar-toggle .icon-bar:nth-of-type(3) { top: 21px; }
.navigation-top .navbar-toggle .icon-bar:nth-of-type(4) { top: 33px; }
.navigation-top .navbar-toggle .sr-only { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
.navigation-top .navbar-toggle.active .icon-bar { background-color: #fff; }
.navigation-top .navbar-toggle.active .icon-bar:nth-of-type(3) { opacity: 0; }
.navigation-top .navbar-toggle.active .icon-bar:nth-of-type(2) { transform: translateY(13px) rotate(225deg); -webkit-transform: translateY(13px) rotate(225deg); }
.navigation-top .navbar-toggle.active .icon-bar:nth-of-type(3) { opacity: 0; transform: rotate(270deg); -webkit-transform: rotate(270deg); }
.navigation-top .navbar-toggle.active .icon-bar:nth-of-type(4) { transform: translateY(-13px) rotate(135deg); -webkit-transform: translateY(-13px) rotate(135deg); top: 34px; }

.header__content { padding-top: 129px; }
@media (max-width: 480px) { .header__content { padding-top: 120px; } }
.header__content .title__bar { font-size: 30px; font-size: 3rem; }
@media (max-width: 480px) { .header__content .title__bar { font-size: 20px; font-size: 2rem; } }
@media (max-width: 320px) { .header__content .title__bar { font-size: 16px; font-size: 1.6rem; } }
.header__content .title__bar--subtitle { font-size: 20px; font-size: 2rem; }
@media (max-width: 480px) { .header__content .title__bar--subtitle { font-size: 14px; font-size: 1.4rem; } }

.title__bar { font-size: 15px; font-size: 1.5rem; display: inline-block; padding: 9px 15px; font-weight: 600; margin-bottom: 5px; }
.title__bar.title__bar--red { background-color: #da202d; color: #fff; }
.title__bar.title__bar--white { background-color: #fff; color: #da202d; }
.title__bar.title__bar--brown { background-color: #cd8d06; color: #fff; }

.main { margin-top: -300px; }
@media (max-width: 320px) { .main { margin-top: -420px; } }
@media (max-width: 768px) { .main.main--article .squeeze { padding: 0; } }

.teasers { padding: 0; margin-left: -10px; margin-right: -10px; }
.teasers > li { list-style: none; width: 50%; box-sizing: border-box; position: relative; padding: 0 10px 10px 10px; height: 158px; margin: 10px 0; }
@media (max-width: 768px) { .teasers > li { height: 112px; } }
@media (max-width: 480px) { .teasers > li { height: auto; width: 100%; float: none !important; } }
.teasers > li:nth-of-type(odd) { float: left; }
.teasers > li.teaser--double:nth-of-type(odd) + li.teaser:not(.teaser--double) ~ li.teaser:nth-of-type(odd), .teasers > li.teaser:nth-of-type(even) { float: right; }
.teasers > li.teaser--double { height: 343px; }
@media (max-width: 768px) { .teasers > li.teaser--double { height: 242px; } }
@media (max-width: 480px) { .teasers > li.teaser--double { height: auto; } }
.teasers > li .teaser__content { position: relative; }
.teasers > li .teaser__content .teaser__link { line-height: 0; display: block; }
.teasers > li .teaser__content .teaser__title { position: absolute; bottom: 16px; left: 16px; }
.teasers > li .teaser__content .teaser__title a { display: block; }
@media (max-width: 320px) { .teasers > li .teaser__content .teaser__title { bottom: 0; left: 0; } }
.teasers > li .teaser__content .teaser__title .title__bar { font-size: 25px; font-size: 2.5rem; margin: 0; }
@media (max-width: 768px) { .teasers > li .teaser__content .teaser__title .title__bar { font-size: 21px; font-size: 2.1rem; } }
@media (max-width: 320px) { .teasers > li .teaser__content .teaser__title .title__bar { font-size: 15px; font-size: 1.5rem; } }
.teasers > li .teaser__content .teaser__title .title__bar--subtitle { font-size: 13px; font-size: 1.3rem; color: #000; text-transform: uppercase; }
@media (max-width: 768px) { .teasers > li .teaser__content .teaser__title .title__bar--subtitle { font-size: 12px; font-size: 1.2rem; } }
@media (max-width: 320px) { .teasers > li .teaser__content .teaser__title .title__bar--subtitle { font-size: 10px; font-size: 1rem; } }

.maps { background: url("../img/bg-maps.jpg") no-repeat 0 0; min-height: 529px; /*padding: 12px;*/ box-sizing: border-box; position: relative; }
@media (max-width: 768px) { .maps { display: none; } }
.maps .maps__title { position: absolute; top: 12px; left: 12px; }
.maps .title__bar { font-size: 25px; font-size: 2.5rem; text-transform: uppercase; }
.maps .title__bar.title__bar--subtitle { font-size: 18px; font-size: 1.8rem; text-transform: none; }
.maps .switzerland { position: relative; }
.maps .switzerland .switzerland__regions img { /*display: none;*/ position: absolute; top: 0; left: 115px; opacity: 0; transition: all 0.35s ease 0s; }
.maps .switzerland .switzerland__regions img.active { opacity: 1; }
.maps .switzerland .switzerland__map img { margin-left: 115px; }
.maps .switzerland .switzerland__map img:nth-child(2) { opacity: 0; position: absolute; top: 0px; left: 115px; margin-left: 0; }
.maps .switzerland .switzerland__markers { position: absolute; top: 0; left: 0; }
.maps .switzerland .switzerland__markers .switzerland__marker { width: 33px; height: 33px; display: inline-block; position: absolute; z-index: 999; background: url("../img/icon-pin-sprites@2x.png") no-repeat 0 0; background-size: 33px auto; transform: scale(1); transition: transform 0.3s ease 0s; }
.maps .switzerland .switzerland__markers .switzerland__marker:hover, .maps .switzerland .switzerland__markers .switzerland__marker.active { background-position: 0 -33px; }
.maps .switzerland .switzerland__markers .switzerland__marker:hover { transform: scale(1.2); }
.maps .switzerland .switzerland__markers .switzerland__marker.active.selected { transform: scale(1.4); }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_1"] { top: 268px; left: 791px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_2"] { top: 304px; left: 759px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_3"] { top: 264px; left: 684px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_4"] { top: 186px; left: 677px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_5"] { top: 78px; left: 675px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_6"] { top: 114px; left: 588px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_7"] { top: 209px; left: 569px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_8"] { top: 184px; left: 501px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_9"] { top: 361px; left: 614px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_10"] { top: 86px; left: 498px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_11"] { top: 80px; left: 421px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_12"] { top: 200px; left: 420px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_13"] { top: 286px; left: 488px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_14"] { top: 293px; left: 407px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_15"] { top: 401px; left: 408px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_16"] { top: 423px; left: 351px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_17"] { top: 91px; left: 339px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_18"] { top: 170px; left: 318px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_19"] { top: 284px; left: 302px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_20"] { top: 289px; left: 231px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_21"] { top: 321px; left: 184px; }
.maps .switzerland .switzerland__markers .switzerland__marker[data-city="city_22"] { top: 386px; left: 151px; }
.maps .switzerland .switzerland__content { background: url("../img/bg-maps-content.jpg") no-repeat 0 0; display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; padding: 25px; box-sizing: border-box; }
.maps .switzerland .switzerland__content.active { display: block; }
.maps .switzerland .switzerland__content .content__maps { width: 521px; }
.maps .switzerland .switzerland__content .content__teasers { width: 429px; padding-right: 46px; box-sizing: border-box; }
.maps .switzerland .switzerland__content .content__teasers figure { margin: 0; line-height: 0; }
.maps .switzerland .switzerland__content .content__teasers h3 { margin: 17px 0; font-weight: 600; }
.maps .switzerland .switzerland__content .content__teasers h3 a { color: #e90000; text-transform: uppercase; font-size: 25px; font-size: 2.5rem; text-decoration: none; }
.maps .switzerland .switzerland__content .content__teasers p { color: #4d4d4d; font-size: 15px; font-size: 1.5rem; line-height: 1.667em; }
.maps .switzerland .switzerland__content .content__maps h2 { font-weight: 600; color: #e90000; font-size: 40px; font-size: 4rem; margin-top: 0; text-align: center; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox { position: relative; text-align: center; padding-top: 40px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_23"] { top: 203px; left: 338px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_24"] { top: 185px; left: 307px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_25"] { top: 75px; left: 307px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_26"] { top: 112px; left: 233px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_27"] { top: 90px; left: 200px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_28"] { top: 100px; left: 175px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_29"] { top: 266px; left: 285px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_30"] { top: 219px; left: 338px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_31"] { top: 121px; left: 204px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_32"] { top: 201px; left: 277px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_33"] { top: 153px; left: 265px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_34"] { top: 138px; left: 242px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_35"] { top: 120px; left: 219px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_36"] { top: 79px; left: 330px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_37"] { top: 209px; left: 294px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_38"] { top: 118px; left: 219px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_39"] { top: 51px; left: 176px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_40"] { top: 84px; left: 232px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_41"] { top: 229px; left: 187px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_42"] { top: 121px; left: 115px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_43"] { top: 78px; left: 253px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_44"] { top: 60px; left: 284px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_45"] { top: 51px; left: 313px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_46"] { top: 169px; left: 312px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_47"] { top: 195px; left: 261px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_48"] { top: 107px; left: 248px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_49"] { top: 172px; left: 107px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_50"] { top: 87px; left: 257px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_51"] { top: 150px; left: 231px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_52"] { top: 145px; left: 247px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_53"] { top: 157px; left: 215px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_54"] { top: 214px; left: 320px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_55"] { top: 205px; left: 350px; }
.maps .switzerland .switzerland__content .content__maps .content__mapsbox .switzerland__markers .switzerland__marker[data-city="city_56"] { top: 177px; left: 368px; }
.maps .switzerland .switzerland__content .switzerland__closebutton { font-size: 40px; font-size: 4rem; line-height: 0.5em; z-index: 10001; font-family: serif; position: absolute; padding: 0; color: #fff; top: 3px; right: 3px; width: 35px; height: 35px; overflow: hidden; background-color: #e01a24; display: inline-block; border: 0 none; cursor: pointer; }

#tooltip { display: none; position: fixed; z-index: 9999; font-size: 14px; font-size: 1.4rem; text-transform: uppercase; background-color: #c90706; color: #fff; padding: 8px 15px; border: 2px #fff solid; }
#tooltip::after { font-family: Arial, sans-serif; content: " >"; }
#tooltip span { position: relative; }
#tooltip span::after, #tooltip span::before { width: 0; height: 0; border-style: solid; position: absolute; left: 0; bottom: 0; content: ""; }
#tooltip span::before { border-width: 21px 21px 0 0; border-color: #fff transparent transparent; bottom: -28px; left: -2px; }
#tooltip span::after { border-width: 19px 17px 0 0; border-color: #c90706 transparent transparent; bottom: -24px; }

.article { background-color: #fff; margin-bottom: 30px; }
.article .social-icons { padding: 0; margin: 0; }
.article .social-icons li { list-style: none; display: inline-block; line-height: 0; margin-left: 5px; }
.article .social-icons li:first-child { margin-left: 0; }
.article .social-icons li > a { display: inline-block; width: 33px; height: 33px; background-repeat: no-repeat; background-position: 50% 50%; position: relative; top: 0; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.article .social-icons li > a:hover { top: -3px; }
.article .social-icons li.googleplus a { background: #dc4a3d url("../img/icon-google-plus.svg"); }
.article .social-icons li.facebook a { background: #4a6ea9 url("../img/icon-facebook.svg"); }
.article .social-icons li.twitter a { background: #17bbf1 url("../img/icon-twitter.svg"); }
.article .social-icons.social-icons--article { text-align: center; }
.article .social-icons.social-icons--article li > a { width: 58px; height: 58px; }
.article .article__header { padding: 20px 98px 12px; }
@media (max-width: 768px) { .article .article__header { padding: 20px; } }
.article .article__header h1 { font-size: 30px; font-size: 3rem; color: #da202d; font-weight: 600; border-bottom: 1px #929292 solid; padding-bottom: 28px; margin-bottom: 0; }
.article .article__header .article__caption { padding: 12px 0; border-bottom: 1px #d3d3d3 solid; }
.article .article__header .article__caption > div:first-child { font-size: 16px; font-size: 1.6rem; line-height: 33px; display: inline-block; color: #595959; }
.article .article__content { padding: 0 98px; }
@media (max-width: 768px) { .article .article__content { padding: 0 20px; } }
.article .article__content .article__thumb { margin: 0; line-height: 0; }
.article .article__content .article__text { padding: 26px 48px; color: #484848; }
@media (max-width: 768px) { .article .article__content .article__text { padding: 26px 12px; } }
@media (max-width: 480px) { .article .article__content .article__text { padding: 13px 0; } }
.article .article__content .article__text .article__teasers { font-size: 17px; font-size: 1.7rem; line-height: 1.765; font-weight: bold; }
@media (max-width: 480px) { .article .article__content .article__text .article__teasers { font-size: 15px; font-size: 1.5rem; line-height: 2; } }
.article .article__content .article__text p { margin-bottom: 35px; }
.article .article__footer { border-top: 2px #a0a0a0 solid; }
@media (max-width: 768px) { .article .article__footer { padding: 0 20px; } }
.article .article__footer .teasers > li { width: 33.33333333%; height: 215px; margin: 10px 0; }
@media (max-width: 768px) { .article .article__footer .teasers > li { width: 100%; height: 253px; float: none !important; padding: 0; overflow: hidden; } }
.article .article__footer .teasers > li .teaser__content { position: relative; }
.article .article__footer .teasers > li .teaser__content .teaser__title .title__bar { font-size: 20px; font-size: 2rem; }
@media (max-width: 320px) { .article .article__footer .teasers > li .teaser__content .teaser__title .title__bar { font-size: 18px; font-size: 1.8rem; } }
.article .article__footer .teasers > li .teaser__content .teaser__title .title__bar--subtitle { font-size: 13px; font-size: 1.3rem; }
.article .article__footer .teasers > li.teaser--image { padding: 10px; margin: 0; }
.article .article__footer .teasers > li.teaser--image .teaser__content { height: 100%; background-size: cover; }
.article .article__footer .teasers > li.teaser--image .teaser__content .teaser__link { height: 100%; }
.article .article__footer .teasers > li.teaser--image .teaser__content .teaser__link img { display: none; }

#gallery-carousel-image { padding: 0 5px; box-sizing: border-box; position: relative; }
#gallery-carousel-image.owl-theme .owl-wrapper-outer .owl-item { line-height: 0; }
#gallery-carousel-image.owl-theme .owl-controls .owl-prev, #gallery-carousel-image.owl-theme .owl-controls .owl-next { width: 37px; height: 45px; position: absolute; top: 50%; transform: translateY(-50%); background-color: #da202d; z-index: 999; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
#gallery-carousel-image.owl-theme .owl-controls .owl-prev:hover, #gallery-carousel-image.owl-theme .owl-controls .owl-next:hover { background-color: #fff; }
#gallery-carousel-image.owl-theme .owl-controls .owl-prev:hover::after, #gallery-carousel-image.owl-theme .owl-controls .owl-next:hover::after { border-color: #da202d; }
#gallery-carousel-image.owl-theme .owl-controls .owl-prev::after, #gallery-carousel-image.owl-theme .owl-controls .owl-next::after { content: ''; left: 9px; top: 16px; width: 11px; height: 11px; display: inline-block; border-color: #fff; border-style: solid solid none none; border-width: 2px 2px 0 0; position: relative; -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
#gallery-carousel-image.owl-theme .owl-controls .owl-prev { left: 9px; }
#gallery-carousel-image.owl-theme .owl-controls .owl-prev::after { border-style: none none solid solid; border-width: 0 0 2px 2px; left: 14px; }
#gallery-carousel-image.owl-theme .owl-controls .owl-next { right: 9px; }

#gallery-carousel-thumb { margin-top: 10px; text-align: center; }
#gallery-carousel-thumb.owl-theme .owl-wrapper-outer .owl-item { cursor: pointer; padding: 0 5px; box-sizing: border-box; }
#gallery-carousel-thumb.owl-theme .owl-wrapper-outer .owl-item .item { position: relative; line-height: 0; }
#gallery-carousel-thumb.owl-theme .owl-wrapper-outer .owl-item .item::after { -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; box-shadow: 0 0 0 2px transparent inset; content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 999; }
#gallery-carousel-thumb.owl-theme .owl-wrapper-outer .owl-item.synced .item::after { box-shadow: 0 0 0 2px #da202d inset; }

#gallery-carousel-content .item { display: none; }
#gallery-carousel-content .item.show { display: block; }

.pages-is { display: none; }

.loader-is { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; text-align: left; opacity: .8; background-color: #FFFFFF; z-index: 999; }

.footer { background: url("../img/bg-footer.jpg") repeat-x 0 0; padding-top: 321px; }
.footer .social-icons { background-color: #fff; padding: 0; margin: 0; width: 45px; position: fixed; right: 0; top: 435px; z-index: 999; padding: 6px; box-sizing: border-box; box-shadow: 0 0 15px rgba(131, 160, 169, 0.8); }
@media (max-width: 768px) { .footer .social-icons { text-align: center; position: static; width: auto; padding: 26px 0; box-shadow: none; } }
.footer .social-icons li { list-style: none; display: inline-block; line-height: 0; margin-top: 6px; }
@media (max-width: 768px) { .footer .social-icons li { margin-top: 0; margin-left: 40px; } }
.footer .social-icons li:first-child { margin-top: 0; }
@media (max-width: 768px) { .footer .social-icons li:first-child { margin-left: 0; } }
.footer .social-icons li > a { display: inline-block; width: 33px; height: 33px; background-repeat: no-repeat; background-position: 50% 50%; position: relative; left: 0; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.footer .social-icons li.facebook a { background: url("../img/icon-social-facebook.png"); }
.footer .social-icons li.youtube a { background: url("../img/icon-social-youtube.png"); }
.footer .social-icons li.instagram a { background: url("../img/icon-social-instagram.png"); }
.footer .social-icons li.snowflake a { background: url("../img/icon-social-snowflake.png"); }
.footer .footer__text { font-size: 15px; font-size: 1.5rem; color: #5b5b5b; padding: 58px 0; text-align: center; margin: 0; }
@media (max-width: 768px) { .footer .footer__text { padding-top: 0; } }

body { font-family: "Open Sans", sans-serif; }

a { text-decoration: none; }

button:focus { outline: 0; }

p { font-size: 16px; font-size: 1.6rem; line-height: 1.75; }
@media (max-width: 768px) { p { font-size: 15px; font-size: 1.5rem; line-height: 2; } }

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.text-justify { text-align: justify; }

.text-bold { font-weight: bold; }

.text-light { font-weight: 300; }

.text-normal { font-weight: normal; }

.text-uppercase { text-transform: uppercase; }

.text-semibold { font-weight: 600; }

.vertical-top { vertical-align: top !important; }

.text-red { color: #da202d; }

big { font-size: 17px; font-size: 1.7rem; }

.btn { font-family: "Open Sans", sans-serif; font-size: 18px; font-size: 1.8rem; line-height: 42px; color: #fff; text-decoration: none; text-align: center; background-color: #e01a24; display: inline-block; padding: 0 25px; margin-top: 17px; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.btn:hover { background-color: #a72121; }
.btn.btn--arrow::after { content: ''; left: 8px; bottom: 1px; width: 9px; height: 9px; display: inline-block; border-color: #fff; border-style: solid solid none none; border-width: 1px 1px 0 0; position: relative; -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.btn.btn--outline { font-size: 17px; font-size: 1.7rem; line-height: 38px; color: #e01a24; background-color: #fff; border: 2px #e01a24 solid; }
.btn.btn--outline.btn--arrow::after { border-color: #e01a24; }
.btn.btn--outline:hover { color: #fff; background-color: #e01a24; border: 2px #e01a24 solid; }
.btn.btn--outline:hover.btn--arrow::after { border-color: #fff; }

.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }

.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }

.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }

.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }

.owl-carousel .owl-item { float: left; }

.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }

.owl-controls { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: transparent; }

.grabbing { cursor: url(grabbing.png) 8 8, move; }

.owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); }
